/* @(#)Bookmark.java
 *
 * vfstagecontroller java package: A simple way to drive a microscope serial
 * controlled stage.
 * Copyright 2003(C) Policlinico Universitario di Udine
 * Written by: Federico Viel
            vielfede@libero.it

 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.

 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
*/

package vfstagecontroller;

/**
 * <p>Title: Bookmark Class</p>
 * <p>Description: A VERY simple class useful to store stages position and give it a name. Note: to be tuned</p>
 * <p>Copyright: Copyright (c) 2003</p>
 * <p>Company: Policlinico Universitario di Udine</p>
 * @author Federico Viel
 * @version 0.1a
 */

public class Bookmark {
  public long xCoord,yCoord,zCoord;
  public String name;



 public Bookmark(String name,long x,long y, long z) {
    this.name=name;
    xCoord=x;
    yCoord=y;
    zCoord=z;
  }
}